Bug 865088 - [abrt] synergy-1.4.8-1: ptmalloc_init: Process /usr/bin/synergy was killed by signal 7 (SIGBUS)
[abrt] synergy-1.4.8-1: ptmalloc_init: Process /usr/bin/synergy was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:3dc8735bd9fcf2cae86548dd5eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 15:32 EDT by Peter Portante
Modified: 2013-02-13 07:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:58:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.22 KB, text/plain)
2012-10-10 15:32 EDT, Peter Portante
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-10-10 15:32 EDT, Peter Portante
no flags Details
File: backtrace (93.40 KB, text/plain)
2012-10-10 15:32 EDT, Peter Portante
no flags Details
File: maps (50.00 KB, text/plain)
2012-10-10 15:32 EDT, Peter Portante
no flags Details

  None (edit)
Description Peter Portante 2012-10-10 15:32:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        synergy
crash_function: ptmalloc_init
executable:     /usr/bin/synergy
kernel:         3.4.7-1.fc16.x86_64
pid:            2095
pwd:            /home/pportant
time:           Tue 14 Aug 2012 10:56:01 PM EDT
uid:            17930
username:       pportant
xsession_errors: 

backtrace:      Text file, 95638 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 10465 bytes
maps:           Text file, 51198 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=frodo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4aead52ed7c7ceeea083fa4c0000001b-1344908134.865131-940944544
:GNOME_KEYRING_CONTROL=/tmp/keyring-PsapE0
:IMSETTINGS_MODULE=none
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1805
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=1
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AhSV61IvBr,guid=b64086795b18b6ad01ab790f000000c3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:CCACHE_HASHDIR=
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1811,unix/unix:/tmp/.ICE-unix/1811
:GPG_AGENT_INFO=/tmp/keyring-PsapE0/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-PsapE0/ssh
:DESKTOP_AUTOSTART_ID=10cde3ff77fc3e4a02134490813614524200000018110002

smolt_data:
:
:
:General
:=================================
:UUID: 1f04c76f-c1ca-4fb0-9d5e-33733f8d191f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.86
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 10015
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_frodo-lv_root / ext4 4096 4096 12901535 9571584 9440562 3276800 2949045 2949045
:/dev/mapper/vg_frodo-lv_home /home ext4 4096 4096 104623298 100852476 95537916 26574848 26399162 26399162
:/dev/sda1 /boot ext4 1024 1024 495844 407201 381601 128016 127737 127737
:/dev/sr0 WITHHELD udf 2048 2048 3893277 0 0 31 0 0
:

var_log_messages:
:Aug 14 22:56:00 frodo kernel: [51297.748221] synergy[2095] trap stack segment ip:3c0047f6e1 sp:7fff9721f780 error:0
:Aug 14 22:56:01 frodo abrt[18768]: Saved core dump of pid 2095 (/usr/bin/synergy) to /var/spool/abrt/ccpp-2012-08-14-22:56:01-2095 (44482560 bytes)
Comment 1 Peter Portante 2012-10-10 15:32:29 EDT
Created attachment 625115 [details]
File: dso_list
Comment 2 Peter Portante 2012-10-10 15:32:31 EDT
Created attachment 625116 [details]
File: build_ids
Comment 3 Peter Portante 2012-10-10 15:32:32 EDT
Created attachment 625117 [details]
File: backtrace
Comment 4 Peter Portante 2012-10-10 15:32:34 EDT
Created attachment 625118 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 07:38:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:58:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.